@charset "UTF-8";
/* CSS Document */

.companyLogo {
    padding-bottom: 5px;
}

.i4a_header_row1 {
    /* background-color: #efefef; */
    background-color: #ffffff;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

#header_row1_column2 {
    display: flex;
    justify-content: flex-end;
}

#header_row2_column1 {
    padding-left: 0px;
    padding-right: 0px;
}

.btn.buttonRed:hover,
.btn.buttonRed:focus,
.btn.buttonPurple:hover,
.btn.buttonPurple:focus {
    background-position: 0;
}


a:not(.btn), a:link:not(.btn), a:active:not(.btn), a:visited:not(.btn) {
    text-decoration: none;
    /*color: #660099;*/
    color: #46a748 !important;
}


/*-------------------------------*/
/*-------------------------------*/
/*-------------------------------*/

#mainNavbar  ul  li  a {
    color: #ffffff !important;
}

nav.mainNavigation {
    height: 60px !important;
    min-height: 60px !important;
    /*background-color: #cc0000 !important;*/
    background-color: #46a748 !important;
    background-image: none !important;
    margin-bottom: 20px !important;
}

.sub-arrow {
	display: none !important;
}

.navbar-nav .dropdown-menu {
	min-width: 15em !important;
	/*max-width: 40em !important;*/
}

#mainNavbar > ul > li > a {
	padding-top: 18px !important;
	padding-bottom: 19px !important;
	padding-left: 13px !important;
	padding-right: 13px !important;	
}

ul.dropdown-menu.multi-level > li > a {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

#mainNavbar > ul > li > a:hover {
	color: #fff !important;
}

.bg-dark.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff !important;
}

.navbar-nav>li>a {
    color: #fff !important;
    text-transform: uppercase !important;
}

.navbar-nav>li:hover {
    /*
  background-color: #660099 !important;
  */
    background-color: #808285 !important;
}

.navbar-nav>li>.dropdown-menu {
    /*
  background-color: #660099 !important;
  */
    background-color: #808285 !important;
}

.navbar-nav>.dropdown-menu>li>a:hover {
    /*
  background-color: #660099 !important;
  */
    background-color: #808285 !important;
}

nav .dropdown-menu>li>a:focus,
nav .dropdown-menu>li>a:hover {
    /*
    background-color: #cc0000 !important;
    */
    background-color: #46a748 !important;
    background-image: none !important;
}

nav .dropdown-menu>li>a {
    color: #fff !important;
}

/*---Right Side Sub Menu---*/

.dropdown-submenu>.dropdown-menu {
    /*
    background-color: #660099;
    */
    background-color: #808285;
}

#menu_submenu_wrapper #level1_currentSection {
    margin-top: 5px;
    background-color: #efefef;
}

#menu_submenu_wrapper #level1_currentSection a:link {
    margin-top: 5px;
    background-color: #efefef;
    /*
   color:#660099;
   */
    color: #808285;
    padding-left: 15px;
    display: block;
    line-height: normal;
    padding-top: 8px;
    padding-bottom: 8px;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
    display: block;
    margin-top: 5px;
    padding-left: 15px;
    /*
  background-color:#660099;
  */
    background-color: #808285;
    text-decoration: none;
    color: #ffffff;
}

#menu_submenu_wrapper #level1_currentSection_currentPage {
    margin-top: 5px;
    background-color: #efefef;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
    margin-top: 5px;
    background-color: #efefef;
    /*
   color:#660099;
   */
    color: #808285;
    padding-left: 15px;
    display: block;
    line-height: normal;
    padding-top: 8px;
    padding-bottom: 8px;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
    display: block;
    margin-top: 5px;
    padding-left: 15px;
    /*
  background-color:#660099;
  */
    background-color: #808285;
    text-decoration: none;
    color: #ffffff;
}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
    /*
    color:#660099;
    */
    color: #808285;
    line-height: 30px;
    display: block;
    line-height: normal;
    padding-top: 8px;
    padding-bottom: 8px;
}

#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
    margin-top: 5px;
    margin-left: -15px;
    padding-left: 15px;
    /*
    background-color: #660099;
    */
    color: #808285;
    color: #ffffff;
    text-decoration: none;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
    /*
    color:#660099 !important;
    */
    color: #808285 !important;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
    margin-top: 5px;
    margin-left: -15px;
    padding-left: 15px;
    /*
    background-color: #660099;
    */
    background-color: #808285;
    color: #ffffff !important;
    text-decoration: none;
    line-height: 30px;
    display: block;
}

/* below is styles for different screen sizes */

/* small tablets
---------------------------------------------------------------*/
@media (max-width: 767px) {
	.container {
		max-width: 100% !important;
	}
	
    div[class*="col"] {
        padding-bottom: 10px;
        padding-top: 0px !important;
    }
	
	.navbar-toggler {
    	border-color: #1a242f !important;
    	margin-left: auto !important;
    	margin-top: -5px;
	}
	
	.navbar-toggler:hover {
    	background-color: #1a242f !important;
	}
	
    .navbar-collapse {
		height: auto !important;
		background-color: #46a748 !important;
		background-image: none !important;
	    border-color: transparent !important;
	}
	
	#mainNavbar {
		margin-left: -17px !important;
		margin-right: -17px !important;
		border-top: 1px solid #ccc !important;
		margin-top: 2px !important;
	}
	
	#mainNavbar > ul > li {
		padding-right: 0px !important;
	}
	
	#mainNavbar > ul > li > a {
		padding-left: 15px !important;
		padding-right: 0px !important;
		padding-top: 12px !important;
    	padding-bottom: 12px !important;
	}
	
	ul.dropdown-menu.multi-level > li > a {
		padding-left: 25px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
}

/* smartphones
---------------------------------------------------------------*/
@media (max-width: 480px) {
    div[class*="col"] {
        padding-bottom: 10px;
        padding-top: 0px !important;
    }

    a.menu_secondarymenu_link_link,
    a.menu_secondarymenu_link_link:link,
    a.menu_secondarymenu_link_link:active,
    a.menu_secondarymenu_link_link:visited {
        font-size: 11px !important;
    }

}

/*---bootstrap secondary button color override---*/
/*
.btn-secondary, .btn-secondary:hover {
background-color: #ccc !important;
background-image: none !important;
}
*/

/*---breaking news category select override---*/
#headlinesCatSelect {
    font-weight: bold;
    font-size: 15px;
    color: #777 !important;
}

/*---profile small button overrides---*/
#contactTab .btn-group>.btn-secondary,
.btn-group>.btn-secondary:hover {
    background: #bfbfbf !important;
    background-image: none !important;
}

#activitiesTab .btn-group>.btn-secondary,
.btn-group>.btn-secondary:hover {
    background: #bfbfbf !important;
    background-image: none !important;
}

#individualsTab .btn-group>.btn-secondary,
.btn-group>.btn-secondary:hover {
    background: #bfbfbf !important;
    background-image: none !important;
}

/*--------------home page image carousel----------*/
/*change or remove if using images wider than 1200px*/
.carousel {
    position: relative;
    max-width: 1200px;
}

/*--------------FONT AWESOME OVERRIDE-------------*/
i.fa {

    font-family: FontAwesome !important;

}


/*--------------Footer Icons Styling--------------*/
.footer-icons,
.footer-icons i,
.footer-icons a {
    color: #46a748;
    text-decoration: none;

}

/*-------SEARCH BOX & SEARCH RESULTS STYLING------*/

#searchBox {
    float: right !important;
    margin-top: 30px;
    z-index: 100000;
}

.searchBox {
    max-width: 300px;
}

.bcs-modal {

    z-index: 100000;
    text-align: left;

}

.bcs-host-div {
    background-color: transparent !important;
}

button.bcs-searchbox-submit {
    /*background-color: #10A14E; */
    border-color: #46a748;
    /* width: 30px;
         height: 30px;
             border-width: 4px;*/
}

/*
       div.bcs-modal-header {
       background-color: #10A14E; 
       }
       */

div.bcs-modal-header>h2 {
    color: #ffffff;
}

/*
       li.bcs-result > h2 > a,
       li.bcs-result > h2 > a:link,
       li.bcs-result > h2 > a:visited{
         color: #10A14E; 
       }
       
       li.bcs-result > h2 > a:hover,
       li.bcs-result > h2 > a:active{
         color: #58B84E; 
       }
       
       
       */
/* input.bcs-searchbox {
            height: 32px;
           margin: 0 0 0 8px;
          padding: 0 33px 0 0;
       }*/
/*
       div.bcs-container-searchbox {
           background-color: #ffffff;
            border-color: #10A14E;
           max-width: 165px; //commented out already
           max-height: 32px; //commented out already
       } */

/*--------Homepage Carousel -----------*/

.carousel {
    background-color: #46a748;
}

/*---------Forgot Password style Override-------*/
/* ? margin-top override */
/*----------------------------------------------*/

.loginWidgetForgotPassword {
    margin-top: 10px !important;
}

/*---------Calenday Button Override-------*/
/* ? background-color override */
/*----------------------------------------------*/
.calendarButtonTD {
    background-color: #46a748 !important;
}

/*---------Primary Button Override-------*/
/*---------Success Button Override-------*/
/*  ? background-color override
     ? border-color override
 */
/*----------------------------------------------*/

.btn-primary {
    background-color: #3d9be9 !important;
    border-color: #3d9be9 !important;
    color: #ffffff;
    background-image: none;
}

.btn-primary:hover {
    background-color: #ffffff !important;
    border-color: #3d9be9;
    color: #3d9be9 !important;
    background-image: none;
}

.btn-success {
    background-color: #46a748 !important;
    border-color: #46a748 !important;
    color: #ffffff;
    background-image: none;
}

.btn-success:hover {
    background-color: #ffffff !important;
    border-color: #46a748 !important;
    color: #46a748 !important;
    background-image: none;
}


.btn-secondary,
.buttonPurple {
    background-image: none !important;
    background-color: #808285 !important;
    color: #fff !important;
    border-color: #808285 !important;
}

.btn-secondary:hover,
.buttonPurple:hover {
    background-image: none !important;
    background-color: #ffffff !important;
    color: #808285 !important;
    border-color: #808285 !important;
}

.buttonRed {
    background-image: none !important;
    background-color: #46a748 !important;
    color: #fff !important;
    border-color: #46a748 !important;
}

.buttonRed:hover {
    background-image: none !important;
    background-color: #ffffff !important;
    color: #46a748 !important;
    border-color: #46a748 !important;
}

/*---------latestNews Override-------*/
/* 
   ? p tag override
 */
/*----------------------------------------------*/

.latestNews-item-text {
    padding-bottom: 0 !important;
}

/*---------calendar widget override Override-------*/
/* 
   ? widget_cal table override
 */
/*----------------------------------------------*/

.widget_cal table {
    margin-bottom: 10px;
}

/*----------Carousel Control Overrides----------*/
/*
 ? carousel arrows and indicators
 */
/*----------------------------------------------*/

.carousel-control,
.carousel-indicators {
    display: none;
}

/*--------------QuickPoll Overrides-------------*/
/*
 ? adding a title and changing module styling
 */
/*----------------------------------------------*/

.quickPollWidget table[width="250"] {
    width: 100% !important;
}

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] {
    width: 100% !important;
}

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] tbody tr[bgcolor="cccccc"] td:first-child table tr[bgcolor="cccccc"] td[colspan="5"] {
    background-color: #46a748;
    padding: 10px;

}

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] tbody tr[bgcolor="cccccc"] td:first-child table tr[bgcolor="cccccc"] td[colspan="5"]:before {
    content: "Plastics Pro Perspective";
    display: block;
    background-color: #46a748;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    border-bottom: 1px solid #cccccc;
}

form[name="Poll"] {
    border: 1px solid #46a748;
    margin: 0 auto;
}

form[name="Poll"]::before {

    content: "Plastics Pro Perspective";
    background-color: #46a748;
    display: block;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 20px;

}

form[name="Poll"] table tr:first-child td {
    background-color: #46a748;
    border-top: 1px solid #cccccc;
    padding: 10px;
}

form[name="Poll"] table tr:nth-last-child(2) td {
    padding-top: 10px;
}

form[name="Poll"] input[name="AnswerID"] {
    margin: 0 6px;
}

/* Answers Styling */

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] tbody tr[bgcolor="cccccc"] td:first-child table tr[bgcolor="white"] td:first-child {
    padding-left: 6px;
}

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] tbody tr[bgcolor="cccccc"] td:first-child table tr[bgcolor="white"] td:last-child {
    padding-right: 6px;
}

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] tbody tr[bgcolor="cccccc"] td:first-child>table:first-child {
    border: 1px solid #46a748;
}

.quickPollWidget table[width="250"] tbody tr:first-child td table[width="246"] tbody tr[bgcolor="cccccc"] td:first-child table tr[bgcolor="white"] td {
    padding-bottom: 6px;
}

/*----------HomeAdsContainer Overrides----------*/
/*
 ? adding padding to the ads
 */
/*----------------------------------------------*/

.HomeAdsContainer {
    padding-top: 20px;
}

/*.btn {
    color: #ffffff !important;
}*/

/*--send reset link--*/

.meetingUserExists>div>a#sendResetLink {
    color: #ffffff;
    text-decoration: underline;
}

/*---bg bootstrap overrides----*/

.bg-success {
    background-color: #46a748;
}

.bg-warning {
    background-color: #ff9900;
}

.bg-primary {
    background-color: #3d9be9;
}

.bg-danger {
    background-color: #d9232d;
}

/*---bg bootstrap overrides alert----*/

.alert-success {
    background-color: #46a748;
}

.alert-warning {
    background-color: #ff9900;
}

.alert-primary {
    background-color: #3d9be9;
}

.alert-danger {
    background-color: #d9232d;
}

/*---bg bootstrap overrides text----*/

.text-success {
    color: #46a748;
}

.text-warning {
    color: #ff9900;
}

.text-primary {
    color: #3d9be9;
}

.text-danger {
    color: #d9232d;
}
/*--SPE IN ACTION MENU ITEM--*/

div.widget_responsivemenu > nav > div.navbar-collapse > ul > li:nth-child(4){
  font-weight: bold !important;
}
